Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 78640 - Error Message when exiting GNOME
Summary: Error Message when exiting GNOME
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gnome-session
Version: 7.2
Hardware: alpha
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Mark McLoughlin
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-11-26 20:16 UTC by varuni
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2002-12-13 23:20:45 UTC


Attachments (Terms of Use)

Description varuni 2002-11-26 20:16:29 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1)

Description of problem:
Error message when logging out from GNOME

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Logout from GNOME
2.
3.
	

Actual Results:  Gtk-warning **: gtk_signal_disconnect_by_data(): couldn't 
find handler containing data (0x818C130)
Message: Successfully registered OAFIID:nautilus_factory: bd1e1862-92d7-4391-
963 e-37583f 0daef3

Waiting for X server to shut down, GDK-error: Fatal IO error 104(connection 
reset by peer) on X server:0.0.


Additional info:

Comment 1 Havoc Pennington 2002-12-13 23:20:45 UTC
Should be gone in 8.0


Note You need to log in before you can comment on or make changes to this bug.